<?php
global $vc_add_css_animation;
$vc_add_css_animation = array(
	'type' => 'dropdown',
	'heading' => esc_html__( 'CSS Animation', 'haswell' ),
	'param_name' => 'css_animation',
	'admin_label' => true,
	'value' => array(
		__( 'No', 'haswell' ) => '',
		__( 'Top to bottom', 'haswell' ) => 'top-to-bottom',
		__( 'Bottom to top', 'haswell' ) => 'bottom-to-top',
		__( 'Left to right', 'haswell' ) => 'left-to-right',
		__( 'Right to left', 'haswell' ) => 'right-to-left',
		__( 'Appear from center', 'haswell' ) => 'appear',
		__( 'LOZL', 'haswell' ) => 'keke',
	),
	'description' => esc_html__( 'Select type of animation for element to be animated when it "enters" the browsers viewport (Note: works only in modern browsers).', 'haswell' )
);